# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Daemonratte <daemonratte@daemonratte.net>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-09 09:11+0100\n"
"PO-Revision-Date: 2026-03-20 02:28+0000\n"
"Last-Translator: Daemonratte <daemonratte@daemonratte.net>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kmymoney-desktop-files/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kmymoney2.desktop:2
msgid "KMyMoney"
msgstr "KMyMoney"

#. GenericName
#. Comment
#: kmymoney2.desktop:4 kmymoney2.desktop:6
msgid "Personal Finance Manager"
msgstr "Persönlicher Finanzassistent"

#. Name
#: plugins/kmymoneyimporterplugin.desktop:2
msgid "KMyMoney Importer Plugin"
msgstr "KMyMoney Importmodul"

#. Comment
#: plugins/kmymoneyimporterplugin.desktop:4 plugins/kmymoneyplugin.desktop:4
msgid "A KMyMoney plugin"
msgstr "Ein KMyMoney-Modul"

#. Name
#: plugins/kmymoneyplugin.desktop:2
msgid "KMyMoney Plugin"
msgstr "KMyMoney-Modul"

#. Name
#: plugins/ofximport/kmm_ofximport.desktop:2
msgid "KMyMoney OFX"
msgstr "KMyMoney OFX"

#. Comment
#: plugins/ofximport/kmm_ofximport.desktop:4
msgid "Add OFX importing to KMyMoney"
msgstr "OFX-Import zu KMyMoney hinzufügen"

#. Comment
#: x-kmymoney2.desktop:2
msgid "KMyMoney File"
msgstr "KMyMoney-Datei"
